<ion-view view-title="{{ produto.id ? 'Editar' : 'Cadastrar' }} Produto">
        <ion-content>
            <div class="clients-new row">
                <div class="col">
                    <p>Informações do Produto</p>
                    <form name="produtoForm" novalidate ng-submit="saveProduto( produtoForm )">
                        <ion-list class="form">
                            <ion-item class="item item-input">
                                <label>
                                    <input ng-model="produto.name" type="text" required name="nome" fp-floating-label-input>
                                    <span class="md-highlight"></span>
                                    <span class="md-bar"></span>
                                    <label class="input-label">Nome</label>
                                    <div class="error-container" ng-show="produtoForm.full_name.$touched || produtoForm.$submitted" 
                                        ng-messages="produtoForm.full_name.$error">
                                        <div ng-messages-include="templates/error-list.html"></div>
                                    </div>
                                </label>
                            </ion-item>
                            <ion-item class="item item-input">
                                <label>
                                    <input fp-mask-money ng-model="produto.price" type="text" required name="valor" fp-floating-label-input>
                                    <span class="md-highlight"></span>
                                    <span class="md-bar"></span>
                                    <label class="input-label">Valor</label>
                                    <div class="error-container" ng-show="produtoForm.full_name.$touched || produtoForm.$submitted" 
                                        ng-messages="produtoForm.full_name.$error">
                                        <div ng-messages-include="templates/error-list.html"></div>
                                    </div>
                                </label>
                            </ion-item>
                            <ion-item class="item item-input">
                                <label>
                                    <input ng-model="produto.qty" type="text" required name="quantidade" fp-floating-label-input>
                                    <span class="md-highlight"></span>
                                    <span class="md-bar"></span>
                                    <label class="input-label">Quantidade</label>
                                    <div class="error-container" ng-show="produtoForm.full_name.$touched || produtoForm.$submitted" 
                                        ng-messages="produtoForm.full_name.$error">
                                        <div ng-messages-include="templates/error-list.html"></div>
                                    </div>
                                </label>
                            </ion-item>
                            <ion-item class="item item-input">
                                <label>
                                    <input ng-model="produto.un" type="text" required name="unidade" fp-floating-label-input>
                                    <span class="md-highlight"></span>
                                    <span class="md-bar"></span>
                                    <label class="input-label">Unidade</label>
                                    <div class="error-container" ng-show="produtoForm.full_name.$touched || produtoForm.$submitted"
                                        ng-messages="produtoForm.full_name.$error">
                                        <div ng-messages-include="templates/error-list.html"></div>
                                    </div>
                                </label>
                            </ion-item>
                        </ion-list>
                        <button type="submit" class="col col-66 edit-btn">
                            <i class="ion-android-add"></i>
                            Salvar produto
                        </button>
                    </form>
                </div>
            </div>
        </ion-content>
    </ion-view>
    